Systemanforderungen

Windows
● Prozessor mit mindestens 2 GHz
● Microsoft® Windows XP mit Service Pack 3, Windows 7 (32 Bit oder 64 Bit) oder Windows 8
● 2 GB RAM
● 5 GB freier Festplattenspeicher
● Java™ Virtual Machine (32 Bit): Oracle® JRE 1.6 oder 1.7
● Java™ Virtual Machine (64 Bit): Oracle® JRE 1.6 oder 1.7
● 1024 x 768 Punkt Monitorauflösung (1280 x 800 Punkt empfohlen) mit 16 Bit Farbtiefe
● Eclipse™ 3.7 oder Eclipse™ 4.2 (für die Plug-in-Installation)*
Mac OS
● Intel®-Prozessor
● Mac OS X Version 10.6, 10.7 oder 10.8
● 2 GB RAM
● 4 GB freier Festplattenspeicher
● Java™ Virtual Machine (64 Bit): Oracle® JRE 1.6
● 1024 x 768 Punkt Monitorauflösung (1280 x 800 Punkt empfohlen) mit 16 Bit Farbtiefe
● Eclipse™ 3.7 oder Eclipse™ 4.2 Cocoa (für die Plug-in-Installation)*
*Die folgenden Distributionen werden unterstützt: Eclipse IDE for Java EE Developers, Eclipse IDE for Java Developers, Eclipse Classic, Eclipse for PHP Developers.

Sprachversionen
● English
● Français
● 日本語
● 简体中文